PIXELIZE(1)

NAME
pixelize - Create an image consisting of many small images

SYNOPSIS
pixelize [OPTIONS] [image_file]

DESCRIPTION
pixelize is a program that will use many scaled down images to try to duplicate, as closely as possible, another image.

pixelize works by splitting up the image you want rendered (or duplicated) into a grid of small rectangular areas. Each area is analyzed, and replaced with an image chosen from a large database of images. pixelize tries to pick images that best matches each area.

Note: Before running pixelize you have to create an image database (a file called pic_db.dat) using the make_db(1) utility.

OPTIONS
Mandatory arguments to long options are mandatory for short options too.

Application options :
  -i, --in=file_name Input file name
  -o, --out=file_name Output file name
  -m, --mode Command line mode

FILES
pic_db.dat
            File containing a database of all pictures pixelise is going to use to match and replace against areas of the processed image.

BUGS
Please report any bugs you find to Paul Wilkins <pwilkins@lashwhip.com>.

LICENCE
pixelize is covered by the GNU General Public License (GPL), version 2 or later.

SEE ALSO
make_db(1).

AUTHOR
Paul Wilkins <pwilkins@lashwhip.com>